
html {
  display: block;
  width: 100%;
  height: 100%
}

body {
  width: 100%;
  height: 100%;
  margin: 0;
  background: #95A5A6;
   font-family:'Roboto';
}
.container { margin:150px auto; text-align:center; max-width:960px;}
h1 { color:#fff; margin-bottom:100px;}
[class*=execute] {
display:inline-block;
padding:25px 30px;
margin:5px;
text-align:center;
color:#fff;
background:#66f;
webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
-o-user-select:none;
user-select:none
}

[class*=execute].active { background: #ccf }
[id*=trigger] {
background:#f66
}

[id*=trigger]:hover {
  background: #f33;
  cursor: pointer
}

[id*=trigger].active:hover { background: #66f }
